"Malformed network data" error in Eclipse

by jenny on 19 February 2009 - 04:56pm in

Was getting this error in subclipse:

svn: Malformed network data

According to this site, older versions of JavaSVN have a problem talking to a Subversion 1.4.x server. The fix is to update subclipse using the 1.4 update URL:

All's well that ends well

These four lines, have I had found earlier this morning would have saved my whole day and earned my lot of appriciation.
I suggest you should upload this idea on all forums because there may be a lot of people searching for this suggestion.
This alone takes care all the issues a beginner would encounter.
Thanks again,
Ankit

Feel free...

Feel free to copy the suggestion to whatever forums you want.